Package Details: gnupg1 1.4.23-1

Git Clone URL: https://aur.archlinux.org/gnupg1.git (read-only)
Package Base: gnupg1
Description: GNU Privacy Guard - a PGP replacement tool
Upstream URL: http://www.gnupg.org/
Licenses: GPL3
Submitter: Xyne
Maintainer: Xyne
Last Packager: Xyne
Votes: 38
Popularity: 0.000099
First Submitted: 2012-03-29 00:05
Last Updated: 2018-06-29 00:27

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

diederickdevries commented on 2015-01-24 19:40

How ironic.

geekinthesticks commented on 2015-01-23 10:43

I am now getting:
==> Verifying source file signatures with gpg...
gnupg-1.4.18.tar.bz2 ... FAILED (unknown public key 249B39D24F25E3B6)
==> ERROR: One or more PGP signatures could not be verified!

EtiennePerot commented on 2015-01-19 04:29

Can you add armv6h to the list of supported architectures, so that this can be used on a Raspberry Pi?

Xyne commented on 2015-01-09 20:24

@evilgnome
done, thanks!

andykluger commented on 2015-01-07 07:45

I find that including

validpgpkeys=('D8692123C4065DEA5E0F3AB5249B39D24F25E3B6')

is now necessary for this to work.

jeffdik commented on 2015-01-03 02:03

@Xyne Oops, I had an out-of-date PKGBUILD. Sorry for the noise!

Xyne commented on 2014-12-28 14:18

@jeffdik
The PKGBUILD already renames gnupg.7 to gnupg1.7 on line 45. Does that not work on your system?

jeffdik commented on 2014-12-28 00:58

I added
rename 'gnupg.7' 'gnupg1.7' "${pkgdir}"/usr/share/man/man7/gnupg.7
to the package function in PKGBUILD to get around the gnupg.7 conflict with core/gnupg.

eigengrau commented on 2014-11-25 13:10

«/usr/share/man/man7/gnupg.7.gz» now conflicts with core/gnupg.

grawity commented on 2014-09-03 07:03

validpgpkeys=('D8692123C4065DEA5E0F3AB5249B39D24F25E3B6')

Required by makepkg-git, so perhaps the GnuPG package should be one of the first to start including it :D